Bug 255835 - www/sogo: Update to 5.1.0
Summary: www/sogo: Update to 5.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jose Alonso Cardenas Marquez
URL: https://github.com/inverse-inc/sogo/r...
Keywords:
Depends on: 255834
Blocks:
  Show dependency treegraph
 
Reported: 2021-05-13 09:53 UTC by Martin Waschbüsch
Modified: 2021-05-19 23:49 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (acm)


Attachments
Update SOGo to version 5.1.0 (13.73 KB, patch)
2021-05-13 09:55 UTC, Martin Waschbüsch
no flags Details | Diff
Update SOGo to version 5.1.0 (13.70 KB, patch)
2021-05-15 08:45 UTC, Martin Waschbüsch
martin: maintainer-approval? (acm)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Waschbüsch 2021-05-13 09:53:57 UTC

    
Comment 1 Martin Waschbüsch 2021-05-13 09:55:17 UTC
Created attachment 224896 [details]
Update SOGo to version 5.1.0
Comment 2 Martin Waschbüsch 2021-05-15 08:45:37 UTC
Created attachment 224962 [details]
Update SOGo to version 5.1.0

fixed being able to git apply this patch - apparently renaming and changing the content of a file at the same time does not fly well (or much more likely: I did not use the right steps / syntax).
Comment 3 Jose Alonso Cardenas Marquez freebsd_committer 2021-05-19 23:49:17 UTC
- Committed thanks. Sorry if I didn't refer your PR. I didn't see it

https://cgit.freebsd.org/ports/commit/?id=7222a721a2336ae231b3c039eff6f9fa5815018e